<html lang="fr">
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/vue"></script>
    <script src="https://unpkg.com/bootstrap-vue@latest/dist/bootstrap-vue.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js%22%3E"></script>
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.5/jquery.min.js"></script> <!-- Pour ajouter le add class en passant par vusjs -->

</head>
<meta charset="UTF-8" />
<div id="app">
    
    <b-container>
    <input v-model="idc" placeholder="numéro de chambre" />

<div class="container">
    <div class="form-group">
        <label for="exampleInputEmail1">Adresse mail</label>
        <input type="email" name="email" class="form-control" v-model="email" for="" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
        <div class="invalid-feedback">
            
    </div>
</div>
    
    <div class="form-group">
        <label for="exampleInputPassword1">Mot de passe</label>
        <input type="password" name="password" class="form-control" v-model="password" id="exampleInputPassword1" placeholder="Password">
    </div>


    <b-btn class="btn btn-valid" variant="primary" v-on:click="ajax(email,password)">Valider</b-btn>
    <script src="index.js"></script>

    
    </b-container>
</div>
    
    <script>
      
</script>


</html>